Subject: Ticket Assigned - Re: Your order number 9750765287 is ready for collection
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 04 Aug 2019 15:58:13 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your order number 9750765287 is ready for collection Hi,

Ref my below order which I brought online. My sister collected it on my behalf and brought it to me, to London unfortunately two of the skirts are a little short for me.

My sister is still in London and will only be back in the UAE at the end of August, and by this time I would have missed the 14 day return policy. Can you please advise if you can make an exception for me to be able to exchange these items for the next size up. If my sister can bring them back when she returns to the UAE at the end of August.

I look forward to hearing from you in due course with kind regards.

Suleka
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: 14 July 2019 10:11:29
To: Suleka Salah <[email-masked]>
Subject: Your order number 9750765287 is ready for collection

Pick it up in-store now

[Max logo]<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

Women<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Men<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Girls<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Boys<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Shoes<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Inspiration<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

Your order is ready for collection.

Hi Hodan Salah, thank you for placing your order via Click & Collect.
Here's what you need to do next:

1

Drop in to our store
Head to the following Click & Collect collection point.

Collect your order from:
[https://i1.lmsin.net/website_images/ae/icons/ic-click-and-collect.png]
Max, Ajman city Centre, Al lttihad St.
Address :

Ajman city Centre, Al lttihad St., Ajman City Centre, Ajman, Ajman, United Arab Emirates
Phone Number: 971559673472

Working hours :

10am to 10pm

[https://i1.lmsin.net/website_images/ae/static-pages/returns/ic-directions.png]Get Directions<https://www.google.com/maps/dir/Current+Location/Ajman%20city%20Centre,%20Al%20lttihad%20St.,%20Ajman%20City%20Centre,%20Ajman,%20Al%20Jurf,%20Ajman,%20United%20Arab%20Emirates?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>

Payment Method:

[mastercard]

xxxx xxxx xxxx 1035
Suleka Salah

2

Confirm your identity
Show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.

3

Collect your order
An authorized staff member will verify your details. Once verified, they will scan the barcode below and hand over your products. That's it!

[${ctx.messages.orderCode} 9750765287]

Order Details

Shipment #1

Status:Ready for Collection

Consignment #88888001209920190711

Items

Description

Shipped Quantity

[https://c8b233fcc89d81662635-7a16155bed7a2875112395c73ed81359.ssl.cf3.rackcdn.com/SU19KB428CTBLACKDARK-SU19KB428CT-MXSUM19190319_01-150.jpg] <https://www.maxfashion.com/ae/en/p/161527066?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
MAX
Ribbed Solid Maxi Skirt
Color: Black
Size: M
Status: Ready for Collection    1
[https://c8b233fcc89d81662635-7a16155bed7a2875112395c73ed81359.ssl.cf3.rackcdn.com/SP19WT861CTPINKMULTISHADE-SP19WT861CT-MXSS19251218-1_01-150.jpg] <https://www.maxfashion.com/ae/en/p/161232277?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
MAX
Printed Boxy Shirt with Complete Placket
Color: Pink
Size: 14
Status: Ready for Collection    1
[https://c8b233fcc89d81662635-7a16155bed7a2875112395c73ed81359.ssl.cf3.rackcdn.com/SU19KB441CTBLUEMULTISHADE-SU19KB441CT-MXSS19220519_01-150.jpg] <https://www.maxfashion.com/ae/en/p/161651531?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
MAX
Floral Printed Maxi A-line Skirt
Color: Blue
Size: M
Status: Ready for Collection    1
[https://c8b233fcc89d81662635-7a16155bed7a2875112395c73ed81359.ssl.cf3.rackcdn.com/RD05CLYELLOWMEDIUM-RD05CL-MXSPR19040119_01-150.jpg] <https://www.maxfashion.com/ae/en/p/161435444?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
MAX
Solid Top with Long Sleeves and Buckle Detail
Color: Yellow
Size: 16
Status: Ready for Collection    1
[https://c8b233fcc89d81662635-7a16155bed7a2875112395c73ed81359.ssl.cf3.rackcdn.com/SU19WB726ACTBLACKMULTISHADE-SU19WB726ACT-MXSS19010519-1_01-150.jpg] <https://www.maxfashion.com/ae/en/p/161640489?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
MAX
Comfort Fit Floral Printed Palazzos with Elasticated Waistband
Color: Black
Size: 14
Status: Ready for Collection    1
[https://c8b233fcc89d81662635-7a16155bed7a2875112395c73ed81359.ssl.cf3.rackcdn.com/GE02CLGREENMEDIUM-GE02CL-MXSS19260319_01-150.jpg] <https://www.maxfashion.com/ae/en/p/161405293?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
MAX
Embellished Asymmetric Shirt with Long Sleeves
Color: Green
Size: 14
Status: Ready for Collection    1
[https://c8b233fcc89d81662635-7a16155bed7a2875112395c73ed81359.ssl.cf3.rackcdn.com/SP19KS1201BGREYDARK-SP19KS1201B-MXSS19061118_01-150.jpg] <https://www.maxfashion.com/ae/en/p/161180027?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
MAX
Maxi Skirt with Elasticised Waistband
Color: Grey
Size: M
Status: Ready for Collection    1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800–MAXUAE (800-629823).
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy<https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>  | Terms & Conditions<https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/111805